.tblog-blog-article .blog-single-content-wrap figure,
.tblog-blog-article .blog-single-content-wrap figure > div,
.tblog-blog-article .blog-single-content-wrap figure img {
	width: 100%;
}

.tblog-blog-article .blog-single-content-wrap figure img {
	height: auto;
}

.tblog-blog-article .blog-category {
	display: block;
}

.tblog-blog-article .blog-social-link img {
	display: block;
}

.tblog-blog-article .blog-subtitle-wrap .subtitle-border {
	height: 100%;
}

@media screen and (max-width: 479px) {
	.tblog-blog-article .blog-single-social-wrap {
		gap: 10px;
	}

	.tblog-blog-article .blog-tag-wrap {
		justify-content: center;
	}
}
